<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="75">
    <author>Gefd25</author>
    <version>1.4.0.0</version>
    <title>
        <en>CLAAS LEXION 8900-5300</en>
    </title>
    <description>
		<en>
			<![CDATA[LEXION series 5000-8000:

EU version:
Price: 293,430 $
Power: 313 hp - 790 hp
Max. speed: 40 kph
Capacity: 9,000 l - 18,000 l
Unloading rate: 380 l/s - 530 l/s
Type:
- Walker combine (5000, 6000)
- Hybrid combine (7000, 8000)

US version:
Price: 332,230 $
Power: 408 hp - 653 hp
Max. speed: 40 kph
Capacity: 12,500 l - 18,000 l
Unloading rate: 380 l/s - 530 l/s
Type:
- Walker combine (6800)
- Hybrid combine (7000, 8000)

Configurations:
- Engine incl. grain tank
- Wheels incl. crawlers
- Pipe
- Straw distribution width (adaption to cutter width possible)
- Ladder (EU version only)
- Beacon light
- Field Scanner
- GPS (available only with Guidance Steering mod)


Changelog 1.1.0.0
- Added Terra Trac with spoke design
- Optimized driving behavior
- Added animations
- Improved particle system
- Adjusted chaff distribution
- Optimized ladders
- Optimized pipes
- Adjusted exhaust system
- Improved view on the cutter (from cab)
- Added new configs (beacon light, Field Sensor, ladder)
- Optimized model
- Adjusted materials
- Adjusted prices to the basegame

Changelog 1.2.0.0
- Added pipes with smaller diameter
- Added animations (cabin, belt drives, separation system)
- Improved particle system
- Added GPS configuration (available only with Guidance Steering mod)
- Optimized grain tank
- Added some details
- Optimized model
- Adjusted materials
- Optimized decals in cabin
- Added speedometer icons
- Reworked lights

Changelog 1.3.0.0
- Added new configs (numbering, unloading spout)
- Improved decals
- Added attach/detach sound
- Optimized door animations
- Optimized grain tank
- Optimized ladder animation
- Optimized colors for TerraTrac
- Optimized screens
- Adjusted materials

Changelog 1.4.0.0
- Added US version
- Optimized pipes
- Optimized wheeled version]]>
		</en>
        <de>
			<![CDATA[LEXION Baureihen 5000-8000:

EU-Version
Preis: ab 293.430 €
Leistung: 313 PS - 790 PS
Max. Geschwindigkeit: 40 km/h
Korntank: 9.000 l - 18.000 l
Entleerungsrate: 380 l/s - 530 l/s
Typ:
- Schüttlermähdrescher (5000, 6000)
- Hybridmähdrescher (7000, 8000)

US-Version
Preis: ab 332.230 €
Leistung: 408 PS - 653 PS
Max. Geschwindigkeit: 40 km/h
Korntank: 12.500 l - 18.000 l
Entleerungsrate: 380 l/s - 530 l/s
Typ:
- Schüttlermähdrescher (6800)
- Hybridmähdrescher (7000, 8000)

Konfigurationen:
- Motor inkl. Korntank
- Reifen inkl. Raupenlaufwerk
- Entleerrohr
- Strohverteilbreite (dadurch Anpassung an Schneidwerksbreite möglich)
- Aufstiegsleiter (nur EU-Version)
- Rundumleuchte
- Field Scanner
- GPS (verfügbar nur mit Guidance Steering Mod)


Changelog 1.1.0.0
- Terra Trac mit Speichendesign hinzugefügt
- Fahrverhalten optimiert
- Animationen hinzugefügt
- Partikelsystem überarbeitet
- Spreuverteilung angepasst
- Leitern optimiert
- Entleerrohre optimiert
- Abgasanlage angepasst
- Sicht auf das Schneidwerk aus der Kabine verbessert
- Neue Konfigurationen hinzugefügt (Rundumleuchte, Field Sensor, Aufstiegsleiter)
- Gesamtmodell optimiert
- Materials angepasst
- Preise ans Basegame angepasst

Changelog 1.2.0.0
- Entleerrohre mit kleinerem Durchmesser hinzugefügt
- Animationen hinzugefügt (Kabine, Riementriebe, Abscheidesystem)
- Partikelsystem überarbeitet
- GPS-Konfiguration hinzugefügt (verfügbar nur mit Guidance Steering Mod)
- Korntank optimiert
- Einige Details hinzugefügt
- Gesamtmodell optimiert
- Materials angepasst
- Decals in Kabine überarbeitet
- Tachosymbole hinzugefügt
- Beleuchtung überarbeitet

Changelog 1.3.0.0
- Neue Konfigurationen hinzugefügt (Nummerierung, Auslauftülle)
- Decals überarbeitet
- Sounds beim Anhängen hinzugefügt
- Türanimationen optimiert
- Korntank optimiert
- Leiteranimation optimiert
- TerraTrac Laufräder an CLAAS Farben angepasst
- Displays optimiert
- Materials angepasst

Changelog 1.4.0.0
- US-Version hinzugefügt
- Entleerrohre optimiert
- Radversion optimiert]]>
		</de>
    </description>
    <iconFilename>icon_lexion.png</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="lexion.xml"/>
		<storeItem xmlFilename="lexion_us.xml"/>
    </storeItems>
	<l10n>
		<text name="configuration_STRAW">
			<en>Straw distribution width</en>
			<de>Strohverteilbreite</de>
		</text>
		<text name="configuration_LADDER">
			<en>Ladder</en>
			<de>Aufstiegsleiter</de>
		</text>
		<text name="configuration_FOLDABLE">
			<en>Foldable</en>
			<de>Klappbar</de>
		</text>
		<text name="configuration_BEACONLIGHT">
			<en>Beacon light</en>
			<de>Rundumleuchte</de>
		</text>
		<text name="configuration_FLASH">
			<en>Double flash</en>
			<de>Doppelblitz</de>
		</text>
		<text name="configuration_FIELDSCANNER">
			<en>Field Scanner</en>
			<de>Field Scanner</de>
		</text>
		<text name="configuration_NUMBERS">
			<en>Numbering</en>
			<de>Nummerierung</de>
		</text>
		<text name="configuration_SPOUT">
			<en>Unloading spout</en>
			<de>Auslauftülle</de>
		</text>
		<text name="configuration_SPOUTNEW">
			<en>New unloading spout</en>
			<de>Neue Auslauftülle</de>
		</text>
	</l10n>
</modDesc>